.FaqLine {
	height:24px;
	line-height:24px;
}
	.FaqPointer {
		float:left;
		margin:6px;
		width:11px;
		height:11px;
		background-image:url(Images/faq_arrows.png);
	}

	.FaqHeader {
		cursor:hand;
		float:left;
		font-family:arial;
		font-size:12px;
		color:#1E81A0;
		text-decoration:underline;		
	}
	
	

.FaqBox {
	display:none;
	border:1px solid #DED7C9;
	background:url(Images/faq_background.png);
	background-repeat:repeat-x;
	line-height:20px;
}

	.FaqText {
		font-family:arial;
		font-size:12px;
		color:#777777;
		margin:8px;
	}
	
LI {
	line-height:20px;
}
UL {
	list-style-type:decimal;
	margin:4px;
}